<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Images</title>
</head>
<body>
	<p>This is images page</p>
	<p>Go back to <a href="../index.html">../index.html</p>
	<p>Go to <a href="../link.html">../link.html page</p>

</body>
</html>